<ion-col class='ion-padding-horizontal' size='12'>
<ion-item lines='none'>
  <ion-thumbnail>
    <img class='center-image' src='assets/img/Regione-Autonoma-Trentino-Alto-Adige-Suedtirol_header_logo.png' />
  </ion-thumbnail>
  <ion-label class='ion-text-center ion-text-wrap'><h3><b>Servizi Telematici della Giustizia del <p>Trentino-Alto Adige/Südtirol</b></h3></ion-label>
  <ion-thumbnail>
    <img class='center-image' src='assets/img/logo-procura-generale-della-repubblica-di-trento.png' />
  </ion-thumbnail>
</ion-item>
</ion-col>
